Subject: Ticket Assigned - need esc // Update PH
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 22:50:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // Update PH hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9584007926 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:41 AM, 31th Aug                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:41 AM, 31th Aug                   Mohammed                   Could you please confirm is this your correct phone number +971566239365?           02:43 AM, 31th Aug                     hi                    0566932365 plz correct my number if it’s wtong           02:43 AM, 31th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:44 AM, 31th Aug                     hi                    Ok thanks           02:44 AM, 31th Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:44 AM, 31th Aug                     hi                    I really need my order urgently, I got my previous orders why this happened?           02:45 AM, 31th Aug                   Mohammed                   We will update the mobile number with our courier partner ASAP           02:46 AM, 31th Aug                   Mohammed                   We appreciate your patience.           02:46 AM, 31th Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:49 AM, 31th Aug                     hi                    No thanks           02:49 AM, 31th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:49 AM, 31th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4803740